{
    "transaction_id": "62f139c6-b056-4870-bb93-12eba96d46bd",
    "gateway": "umbrella",
    "created_at": "2025-12-26 09:18:33",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239262846310684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239262846260684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239262846270684::PAYWRpZAGrLPmmVQzsc3J0YwZhcHBfaWQPNTY3MDY3MzQzMzUyNDI3AAGnGzeeDqZwiziiHY2CRKbIj3v9hEXGMF41uBH5k8wb9M5KdmEAbrgzU4_yg34::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766740656425.PAYWRpZAGrLPmmVQzsc3J0YwZhcHBfaWQPNTY3MDY3MzQzMzUyNDI3AAGnGzeeDqZwiziiHY2CRKbIj3v9hEXGMF41uBH5k8wb9M5KdmEAbrgzU4_yg34_aem_GjbV7z_dCjXE9eCCpOB36Q",
    "fbp": "fb.1.1766740277206.8524411197",
    "customer_ip": "45.160.87.95",
    "customer": {
        "name": "Grasielle dos Santos",
        "email": "elissonnovais949@gmail.com",
        "phone": "79998041517",
        "document": "04350530517"
    }
}